/*
    CroisiEurope - styles.css
    =========================
    developpé par Nicolas Ricklin
    SDV Plurimédia (http://www.sdv.fr/)
*/



/* ------------- Général ------------ */

html {
    background: #2F2F2F;
}

body {
    background: #FFF;
    font-family: Arial, sans-serif;
    font-size: 14px;
    line-height: 1.3em;
    color: #333;
}

h1, h2, h3, h4, h5, h6,
p, img, ul, ol, video, audio, table {
    margin-bottom: 0.8em;
}

h1, h2, h3, h4, h5, h6 {
    margin-top: 1em;
    line-height: 1.1em;
    font-family: Abel, Arial, sans-serif;
    font-weight: normal;
    color: #3568A7;
}

h1,
h2:first-child,
h3:first-child,
h4:first-child,
h5:first-child,
h6:first-child {
    margin-top: 0;
}

h1 {
    font-size: 2.5em;
}

h2 {
    font-size: 2em;
}

h4, h5, h6 {
    font-size: 1em;
}

p {
    text-align: justify;
}

a:link,
a:active,
a:visited {
    color: #3568A7;
    -webkit-transition: color 0.2s, background-color 0.2s;
    -moz-transition: color 0.2s, background-color 0.2s;
    -o-transition: color 0.2s, background-color 0.2s;
    transition: color 0.2s, background-color 0.2s;
}

a:link:focus,
a:link:hover,
a:active:focus,
a:active:hover,
a:visited:focus,
a:visited:hover,
a.active {
    color: #898989;
    text-decoration: underline;
}

img {
    max-width: 100%;
    height: auto !important;
}

img.file-icon {
    margin-bottom: 0;
}

img.media-left,
img[style*="left"] {
    margin-right: 0.8em;
}

img.media-right,
img[style*="right"] {
    margin-left: 0.8em;
}

ul, ol {
    margin-left: 2em;
}

ul li {
    list-style-type: disc;
}

ul ul,
ul ol,
ol ul,
ol ol {
    margin-bottom: 0;
}

ul.menu li,
ol.menu li {
    margin: 0;
    padding: 0;
}

ol li {
    list-style-type: decimal;
}

ol li li {
    list-style-type: lower-latin;
}

sup,
sub {
    font-size: xx-small;
}

sup {
    vertical-align: super;
}

sub {
    vertical-align: sub;
}

table {
    width: 100%;
    max-width: 100%;
    border-collapse: collapse;
}

table caption {
    margin-bottom: 0.5em;
    font-family: Abel, Arial, sans-serif;
    font-weight: normal;
    font-size: 1em;
    font-weight: bold;
    color: #3568A7;
}

table tr {
    border-bottom: 1px solid #C5D2D1;
}

table thead tr {
    border-bottom: 2px solid #C5D2D1;
}

table td,
table th {
    padding: 0.8em;
    vertical-align: top;
}

table th {
    font-weight: bold;
    background: #F6F6F6;
}

.clearfix {
    display: block;
    clear: both;
}

.element-invisible {
    display: none;
}

.wrap {
    width: 95%;
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
}

.color-blue {
    color: #3568A7;
}

.button,
.button-bis,
a.button,
a.button-bis,
.form-submit {
    width: auto;
    padding: 7px 10px;
    cursor: pointer;
    background: #3568A7;
    border: 1px solid #3568A7;
    font-family: Abel, Arial, sans-serif;
    text-align: center;
    color: #FFF;
    -webkit-transition: border-color 0.2s, background-color 0.2s;
    -moz-transition: border-color 0.2s, background-color 0.2s;
    -o-transition: border-color 0.2s, background-color 0.2s;
    transition: border-color 0.2s, background-color 0.2s;
}

.button:hover,
.button:focus,
a.button:hover,
a.button:focus,
.form-submit:hover,
.form-submit:focus {
    color: #FFF;
    background-color: #232323;
    border-color: #232323;
    text-decoration: underline;
}

.button-bis,
a.button-bis {
    background: #232323;
    border-color: #232323;
}

.button-bis:hover,
.button-bis:focus,
a.button-bis:hover,
a.button-bis:focus {
    color: #FFF;
    background-color: #3568A7;
    border-color: #3568A7;
    text-decoration: underline;
}

.bt-action,
.bt-action:link,
.bt-action:active,
.bt-action:visited {
    height: 31px;
    display: block;
    position: relative;
    float: right;
    font-family: Arial, sans-serif;
    font-size: 14px;
    line-height: 1em;
    color: #FFF;
    text-decoration: none;
    background: #000;
}

.bt-action span {
    display: block;
    float: right;
}

.bt-action .icon {
    width: 31px;
    height: 31px;
    background: url('../images/pictos-actions.png') no-repeat 0 0;
}

.bt-action.compare .icon {
    background-position: 0 0;
}

.bt-action.more .icon {
    background-position: -31px 0;
}

.bt-action .label {
    padding: 8px 0 9px 6px;
    display: none;
}

.bt-action:link:focus,
.bt-action:link:hover,
.bt-action:active:focus,
.bt-action:active:hover,
.bt-action:visited:focus,
.bt-action:visited:hover,
.bt-action.hover {
    color: #FFF;
    text-decoration: none;
    background-color: #3568A7;
}

.bt-action:link:focus .label,
.bt-action:link:hover .label,
.bt-action:active:focus .label,
.bt-action:active:hover .label,
.bt-action:visited:focus .label,
.bt-action:visited:hover .label,
.bt-action.hover .label {
    display: inherit;
}

.bt-action.active {
    background: #3568A7;
}

.bt-action.small {
    height: 20px;
    font-size: 12px;
}

.bt-action.small .label {
    padding: 4px 0 4px 4px;
}

.bt-action.small .icon {
    width: 20px;
    height: 20px;
}

.bt-action.more.small .icon {
    background-position: -62px 0;
}

.sdv-columns .column {
    float: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}

.sdv-columns-2 .column {
    width: 50%;
    padding: 0 10px;
}

.sdv-columns-2 .column-1 {
    padding-left: 0;
}

.sdv-columns-2 .column-2 {
    padding-right: 0;
}



/* ------------- Formulaire ------------ */

label {
    width: 100%;
    padding: 6px 10px;
    display: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;  
}

label .form-required {
    margin-right: -0.7em;
}

input,
select,
textarea,
.form-textarea-wrapper textarea {
    width: 100%;
    padding: 10px;
    background: #FFF no-repeat top right;
    border: 1px solid #C9C9C9;
    font-family: Arial, sans-serif;
    font-size: 1em;
    line-height: 1em;
    color: #666;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    -webkit-transition: border-color 0.2s, background-color 0.2s;
    -moz-transition: border-color 0.2s, background-color 0.2s;
    -o-transition: border-color 0.2s, background-color 0.2s;
    transition: border-color 0.2s, background-color 0.2s;
}

input[type=radio],
input[type=checkbox]{
    width: auto;
    margin-top: 0;
}

input.required,
select.required,
textarea.required,
.form-textarea-wrapper textarea.required {
    background-image: url('../images/form-required.png');
}

input:hover,
select:hover,
textarea:hover,
.form-textarea-wrapper textarea:hover {
    background-color: #F6F3F5;
}

input:focus,
select:focus,
textarea:focus,
.form-textarea-wrapper textarea:focus {
    color: #FFF;
    background-color: #3568A7;
}

.resizable-textarea .grippie {
    width: 60%;
    margin-left: 40%;
}

fieldset legend {
    margin-bottom: 1.2em;
}

.form-item {
    margin: 0 0 0.6em;
    clear: both;
}

.form-item .description {
    width: 60%;
    margin-left: 40%;
    color: #8D8989;
}

.form-radios,
.form-checkboxes {
    width: 60%;
    margin: 0 0 0.4em;
    float: right;
}

.form-type-radio .option,
.form-type-checkbox .option {
    width: auto;
    float: none;
}

.form-actions {
    padding-top: 0.5em;
    margin-top: 0;
    text-align: right;
}

.form-actions .form-submit {
    margin-left: 0.5em;
}

.form-submit {
    min-width: 100px;
    text-transform: uppercase;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
}



/* ------------- Styles ------------ */

html {
    background: #FFF;
}

body {
    padding-top: 100px;
}

#header {
    text-align: center;
}

#header #logo {
    margin: 0 auto;
}

#content {
    max-width: 600px;
    padding-top: 50px;
    padding-bottom: 150px;
}

#content h1 {
    font-size: 2em;
}

#content .site-block {
    display: block;
    padding: 20px;
    background: #F6F3F5;
    font-family: Abel, Arial, sans-serif;
    font-size: 1.2em;
    color: #333;
}

#content .site-block .flag {
    margin-top: 7px;
    margin-right: 20px;
    float: left;
    border: 1px solid #FFF;
    vertical-align: middle;
}

#content .site-block .label {
    line-height: 1.3em;
}

#content .site-block .label strong {
    font-size: 1.5em;
    font-weight: normal;
}

#content .site-block:hover,
#content .site-block:focus {
    background: #3568A7;
    color: #FFF;
    text-decoration: none;
}



/* ------------- Footer ------------ */

/* Informations */

#footer {
    width: 100%;
    position: fixed;
    bottom: 0;
}

#footer .infos-bar {
    padding: 20px 0;
    background: #F6F3F5;
    color: #898989;
}

#footer .infos-bar h2 {
    margin-bottom: 0.5em;
}
  
#footer .sdv-columns {
    width: 100%;
    padding: 0 320px 0 20px; 
    display: block;
    position: relative;
    float: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}

#newsletter-subscription .form-item-firstname,
#newsletter-subscription .form-item-lastname {
    width: 50%;
    float: left;
    clear: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}

#newsletter-subscription .form-item-firstname {
    padding-right: 0.3em;
}

#newsletter-subscription .form-item-lastname {
    padding-left: 0.3em;
}

#newsletter-subscription .form-actions {
    margin: 0;
    padding: 0;
}

#newsletter-subscription .form-submit {
    width: 29px;
    height: 29px;
    min-width: 0;
    float: right;
    margin: -3em 0.5em 0 0;
    position: relative;
    border-color: transparent;
    background: transparent url('../images/pictos-submit.png') no-repeat -29px 0;
    text-indent: -1000px;
}

#newsletter-subscription .form-submit:hover,
#newsletter-subscription .form-submit:focus {
    background-position: -29px -29px;
}

#block-last-news ul {
    margin: 0;
}

#block-last-news li {
    margin-bottom: 0.3em;
    list-style: none;
}

#footer #menu-footer {
    width: 300px;
    padding: 20px 20px 0 20px;
    margin-left: -300px;
    display: block;
    position: relative;
    float: right;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}

#menu-footer .menu {
    margin: 0;
    font-family: Abel, Arial, sans-serif;
    text-transform: uppercase;
}

#menu-footer li {
    margin-top: 5px;
    font-size: 1.25em;
    color: #333;
    list-style: none;
}

#menu-footer li.first {
    margin-top: 0;
}

#menu-footer a {
    color: #333;
}

#menu-footer a:hover,
#menu-footer a:focus,
#menu-footer a.active {
    color: #3568A7;
}

/* Moyens de paiement */

#footer .payment-bar {
    background: #E2DBE0;
    color: #898989;
}

#footer .payment-bar .wrap {
    padding: 8px 0;
    text-align: center;
}

#footer .payment-bar img {
    margin: 0 0 0 2px;
    vertical-align: middle;
}

/* Barre de contact */

#footer .contact-bar {
    background: #2F2F2F;
    color: #898989;
}

#footer .contact-bar .copyright {
    padding: 15px 0;
    margin: 0;
    float: left;
    text-align: left;
}

#footer .contact-bar .croisi-contact {
    float: right;
}

#footer .contact-bar .croisi-contact .linkedin {
    border-left-color: #464646;
}



/* ------------- Fonts ------------ */

@font-face {
    font-family: "Abel";
    src: url('../fonts/abel.eot');
    src: url('../fonts/abel.eot?iefix') format('eot'),
         url('../fonts/abel.woff') format('woff'),
         url('../fonts/abel.ttf') format('truetype'),
         url('../fonts/abel.svg#Abel') format('svg');
    font-weight: normal;
    font-style: normal;
}
